<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ka"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>სპეციალური პირობები ქვეყნისა და რეგიონისთვის</title></head><body id=""><div class="header">მნიშვნელოვანი ინფორმაცია</div><h1>სპეციალური პირობები ქვეყნისა და რეგიონისთვის</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ზოგიერთ ქვეყანაში/რეგიონში, შესაძლოა, მოგეთხოვოთ დამატებითი ინფორმაცია (მაგალითად, მოქმედი საგარანტიო ბარათი).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">გახანგრძლივებული შეზღუდული გარანტია – მხოლოდ ავსტრალიისთვის</a></div><div><a href="Limited-warranty-for-MLC.html">შეზღუდული გარანტია ჩინეთის სახალხო რესპუბლიკისთვის</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">შეზღუდული გარანტია ჰონკონგისთვის</a></div><div><a href="Limited-warranty-for-Taiwan.html">შეზღუდული გარანტია ტაივანისთვის</a></div><div><a href="Limited-warranty-for-India.html">შეზღუდული გარანტია ინდოეთისთვის</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">გაფართოებული სერვისი ევროპის ეკონომიკურ ზონაში (EEA), შვეიცარიასა და თურქეთის რესპუბლიკაში</a></div><div><a href="Limited-warranty-for-Spain.html">შეზღუდული გარანტია ესპანეთისთვის</a></div><div><a href="Limited-warranty-for-Portugal.html">შეზღუდული გარანტია პორტუგალიისთვის</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">პირობები ესპანეთისა და პორტუგალიისთვის</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">შეზღუდული გარანტია თურქეთის რესპუბლიკისთვის</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>